## EImageChooserDialog

EImageChooserDialog

## Functions

GtkWidget * | e_image_chooser_dialog_new ()
GFile * | e_image_chooser_dialog_run ()

## Types and Values

struct | EImageChooserDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── GtkFileChooserDialog
                                    ╰── EImageChooserDialog

## Implemented Interfaces

EImageChooserDialog implements AtkImplementorIface, GtkBuildable and GtkFileChooser.

## Description

## Functions

### e_image_chooser_dialog_new ()

    GtkWidget *
    e_image_chooser_dialog_new (const gchar *title,
                                GtkWindow *parent);

### e_image_chooser_dialog_run ()

    GFile *
    e_image_chooser_dialog_run (EImageChooserDialog *dialog);

## Types and Values

### struct EImageChooserDialog

    struct EImageChooserDialog;